/* CSS Changes by Joey */

div#gold {
	text-align: left;
	background: #ECEE99;
	padding: 5px;
}

div#advertise {
	text-align: left;
}

div#listing_container {
	background: #E4E4E4;
	width: 100%;
	position: relative;
	border: 1px solid #ccc;
	height: 400px;
}

div#listing_left {
	padding: 5% 10px 0;
	background: #F9F9F9;
	float: left;
	width: 150px;
	height: 93%;
}

div#listing_right {
	float: left;
	width: 360px;
	padding: 5px;
	height: inherit;
}

.clear {
	clear: both;
}

.content {
	margin: 5px;
	z-index: 10;
}


/* CSS Document by red internet-zero.com, godConsulting.com */

body {background-color:#eeeeee;font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#3a3a3a;background-image:url(../images/ankara_back.png); background-repeat:repeat-x; margin-top:10px;}

blockquote {margin:0px 0px; padding:2px 15px 5px 3px;
}
h1 {font-size:2.0em; color:#FF9900; padding:2px 7px 3px 7px; }

h2 {clear:left; color:#FF9900;}

h4 {font-size:1.7em;}

a {text-decoration:none;color:#444444; font-weight:bold; border-bottom:2px dotted #F5F5F5;}

a:hover {color:#000000; border-bottom:2px dotted #FF9900; }

.button_home {font-size:1.25em;vertical-align:middle;border:#CCCCCC 1px outset;background-color:#FF9900;padding:4px 3px 4px 3px; display:block;color:#F9F9F9;}

a:hover.button_home  {border:#CCCCCC 1px inset;background-color:#000000; color:#FF9900; text-decoration:none;}

hr {color:#FF9900; border-color:#FF9900; }

/*p {padding-left:10px; padding-right:10px; font-size:0.98em;}*/

.simple {clear:none; float:inherit;}

.nav_add {min-height:20px !important; margin:0px; line-height:1.02em; font-size:0.93em;}

.listing {width:247px;padding:5px 7px;float:left;min-height:128px;background-color:#F5F5F5;clear:none;margin: 2px 5px;}

.listing1LN {width:145px;padding:5px 7px;float:left;min-height:12px;background-color:#F5F5F5;clear:none;margin: 1.5px 3px;}

.listing2LN {width:247px;padding:5px 7px;float:left;min-height:50px;background-color:#F5F5F5;clear:none;margin: 2px 5px;}

.listing3LN {width:247px;padding:5px 7px;float:left;min-height:90px;background-color:#F5F5F5;clear:none;margin: 2px 5px;}

.listing3half {width:312px;padding:5px 7px;float:left;min-height:90px;background-color:#F5F5F5;clear:left;margin: 2px 5px;}

.boxLG {width:520px;padding:5px 7px;float:left;min-height:60px;background-color:#F5F5F5;clear:both;margin: 2px 5px;}

.cleaner {width:560; min-height:1px; padding:1px 1px;float:left; clear:both; margin:1px 1px;}


.BTN_back a {font-size:1.1em; display:compact; padding:2px 4px; border-bottom:0.7px dashed #666666; border-top:0.1px solid #FFFFFF; border-left:1.2px solid #FFFFFF; border-right:1.2px solid #FFFFFF; clear:both; float:right; }
.BTN_back a:hover {text-decoration:none; border-bottom:0.7px dashed #FF3300; background-color:#f5f5f5; border-top:0.1px solid #FF3300; border-left:1.2px solid #FF3300; border-right:1.2px solid #FF3300; }

.BTN_more {  }

.BTN_antalya a { padding:3px 3px 3px 12px; text-decoration:none; background-image:url(../images/button.png); background-repeat:no-repeat; background-position:left center; font-size:1.7em; font-weight:bold;float:right; color:#105983; clear:none; margin:0px 2px;}

.BTN_antalya a:hover { background-image:url(../images/button_o.png); color:#01DDEF !important; text-decoration:none !important;  } 

.BTN_nav a { padding:3px 9px; border:#FFFFFF solid 1px; text-decoration:none; background-color:#F3F3F3; font-size:1.2em; font-weight:bold;float:left; clear:none; margin:0px 2px;}
.BTN_nav a:hover { border-bottom:#FF3300 dashed 1px; background-color:#F5F5F5; }

.BOLD_LARGE { font-weight:bold; font-size:1.15em;}
.BOLD_LARGE a, a.BOLD_LARGE {color:#333399 !important;}

.toper { margin:1px 0px; font-size:0.83em; color:#fec211; float:left; clear:none; padding:0px 45px 0px 15px;margin-top:4px; min-height:18px; font-weight:bold;}
.toper a { color:#FFFFFF; border:none; padding:0px 4px;}
.toper a:hover {color:#FDFA68;}
.search {float:left; clear:none; padding:1px 2px 0px 5px; color:#fec211;  }
.search2 {float:left; clear:none; padding:0px 8px 1px 2px; color:#fec211; background-color:#000000}
.search3 {float:left; clear:none; padding:2px 2px 0px 2px; margin-top:4px; color:#fec211; font-size:0.9em;}
.searchbox {background-color:#000000; font-size:0.81em; color:#fec211; border:1px solid #999999; margin-top:2px; }

.ADBOX a { text-decoration:none; display:block; float:left; padding:1px 2px; clear:none;}

.ADBOX a:hover {background-color:#FFFF99;}

h3.ADBOX a {font-size:1.6em; color:#F5f5f5;}
h3.ADBOX a:hover {color:#333333  !important;}

.ADmrg {margin-left:5px;}